-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: mipsel
Version: 0.2.6-1
Checksums-Md5:
 a76e00d19adf34f8420d8ca2f59b5a3b 473652 python3-ruamel.yaml.clib-dbgsym_0.2.6-1_mipsel.deb
 26ad2933c007855ca6854b591b3051b4 101312 python3-ruamel.yaml.clib_0.2.6-1_mipsel.deb
Checksums-Sha1:
 18bf41ac99f112c3e6673bcf3e6b0d2620015990 473652 python3-ruamel.yaml.clib-dbgsym_0.2.6-1_mipsel.deb
 a09fd4273e6a3e032fbf20696d87c6ed54552f89 101312 python3-ruamel.yaml.clib_0.2.6-1_mipsel.deb
Checksums-Sha256:
 ba2917f59775cfefc3b47da6af786face6f019b38b3f95e0a9eeebdc14c4f659 473652 python3-ruamel.yaml.clib-dbgsym_0.2.6-1_mipsel.deb
 f57f197cbcb7f88bdc3be7bfb1bf053ecbb83995922b27c47907119eba3ce1f8 101312 python3-ruamel.yaml.clib_0.2.6-1_mipsel.deb
Build-Origin: Debian
Build-Architecture: mipsel
Build-Date: Fri, 22 Oct 2021 20:44:58 +0000
Build-Path: /build/ruamel.yaml.clib-l0mwiN/ruamel.yaml.clib-0.2.6
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.4-2),
 autopoint (= 0.21-4),
 autotools-dev (= 20180224.1+nmu1),
 base-files (= 12),
 base-passwd (= 3.5.52),
 bash (= 5.1-3+b2),
 binutils (= 2.37-7),
 binutils-common (= 2.37-7),
 binutils-mipsel-linux-gnu (= 2.37-7),
 bsdextrautils (= 2.37.2-4),
 bsdutils (= 1:2.37.2-4),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4),
 cpp (= 4:11.2.0-2),
 cpp-11 (= 11.2.0-9),
 cython3 (= 0.29.24-1),
 dash (= 0.5.11+git20210120+802ebd4-1),
 debconf (= 1.5.77),
 debhelper (= 13.5.2),
 debianutils (= 5.5-1),
 dh-autoreconf (= 20),
 dh-python (= 5.20211022),
 dh-strip-nondeterminism (= 1.12.0-2),
 diffutils (= 1:3.7-5),
 dpkg (= 1.20.9),
 dpkg-dev (= 1.20.9),
 dwz (= 0.14-1),
 file (= 1:5.39-3),
 findutils (= 4.8.0-1),
 g++ (= 4:11.2.0-2),
 g++-11 (= 11.2.0-9),
 gcc (= 4:11.2.0-2),
 gcc-11 (= 11.2.0-9),
 gcc-11-base (= 11.2.0-9),
 gettext (= 0.21-4),
 gettext-base (= 0.21-4),
 grep (= 3.7-1),
 groff-base (= 1.22.4-7),
 gzip (= 1.10-4),
 hostname (= 3.23),
 init-system-helpers (= 1.60),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 11.2.0-9),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.6-1),
 libaudit1 (= 1:3.0.6-1),
 libbinutils (= 2.37-7),
 libblkid1 (= 2.37.2-4),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.32-4),
 libc-dev-bin (= 2.32-4),
 libc6 (= 2.32-4),
 libc6-dev (= 2.32-4),
 libcap-ng0 (= 0.7.9-2.2+b1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 11.2.0-9),
 libcom-err2 (= 1.46.4-1),
 libcrypt-dev (= 1:4.4.25-2),
 libcrypt1 (= 1:4.4.25-2),
 libctf-nobfd0 (= 2.37-7),
 libctf0 (= 2.37-7),
 libdb5.3 (= 5.3.28+dfsg1-0.8),
 libdebconfclient0 (= 0.260),
 libdebhelper-perl (= 13.5.2),
 libdpkg-perl (= 1.20.9),
 libelf1 (= 0.185-2),
 libexpat1 (= 2.4.1-2+b1),
 libexpat1-dev (= 2.4.1-2+b1),
 libffi8 (= 3.4.2-3),
 libfile-stripnondeterminism-perl (= 1.12.0-2),
 libgcc-11-dev (= 11.2.0-9),
 libgcc-s1 (= 11.2.0-9),
 libgcrypt20 (= 1.9.4-3+b1),
 libgdbm-compat4 (= 1.22-1),
 libgdbm6 (= 1.22-1),
 libgmp10 (= 2:6.2.1+dfsg-2),
 libgomp1 (= 11.2.0-9),
 libgpg-error0 (= 1.42-3),
 libgssapi-krb5-2 (= 1.18.3-7),
 libicu67 (= 67.1-7),
 libisl23 (= 0.24-2),
 libjs-jquery (= 3.5.1+dfsg+~3.5.5-7),
 libjs-sphinxdoc (= 4.2.0-4),
 libjs-underscore (= 1.9.1~dfsg-4),
 libk5crypto3 (= 1.18.3-7),
 libkeyutils1 (= 1.6.1-2),
 libkrb5-3 (= 1.18.3-7),
 libkrb5support0 (= 1.18.3-7),
 liblz4-1 (= 1.9.3-2),
 liblzma5 (= 5.2.5-2),
 libmagic-mgc (= 1:5.39-3),
 libmagic1 (= 1:5.39-3),
 libmount1 (= 2.37.2-4),
 libmpc3 (= 1.2.1-1),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.2+20210905-1),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libpam-modules (= 1.4.0-10),
 libpam-modules-bin (= 1.4.0-10),
 libpam-runtime (= 1.4.0-10),
 libpam0g (= 1.4.0-10),
 libpcre2-8-0 (= 10.36-2),
 libpcre3 (= 2:8.39-13),
 libperl5.32 (= 5.32.1-6),
 libpipeline1 (= 1.5.3-1),
 libpython3-all-dev (= 3.9.2-3),
 libpython3-dev (= 3.9.2-3),
 libpython3-stdlib (= 3.9.2-3),
 libpython3.9 (= 3.9.7-4),
 libpython3.9-dev (= 3.9.7-4),
 libpython3.9-minimal (= 3.9.7-4),
 libpython3.9-stdlib (= 3.9.7-4),
 libreadline8 (= 8.1-2),
 libseccomp2 (= 2.5.2-2),
 libselinux1 (= 3.1-3),
 libsigsegv2 (= 2.13-1),
 libsmartcols1 (= 2.37.2-4),
 libsqlite3-0 (= 3.36.0-2),
 libssl1.1 (= 1.1.1l-1),
 libstdc++-11-dev (= 11.2.0-9),
 libstdc++6 (= 11.2.0-9),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 249.5-1),
 libtinfo6 (= 6.2+20210905-1),
 libtirpc-common (= 1.3.2-2),
 libtirpc-dev (= 1.3.2-2),
 libtirpc3 (= 1.3.2-2),
 libtool (= 2.4.6-15),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 249.5-1),
 libunistring2 (= 0.9.10-6),
 libuuid1 (= 2.37.2-4),
 libxml2 (= 2.9.12+dfsg-5),
 libzstd1 (= 1.4.8+dfsg-3),
 linux-libc-dev (= 5.14.12-1),
 login (= 1:4.8.1-1),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-5),
 make (= 4.3-4.1),
 man-db (= 2.9.4-2),
 mawk (= 1.3.4.20200120-2),
 media-types (= 4.0.0),
 ncurses-base (= 6.2+20210905-1),
 ncurses-bin (= 6.2+20210905-1),
 patch (= 2.7.6-7),
 perl (= 5.32.1-6),
 perl-base (= 5.32.1-6),
 perl-modules-5.32 (= 5.32.1-6),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.9.2-3),
 python3-all (= 3.9.2-3),
 python3-all-dev (= 3.9.2-3),
 python3-dev (= 3.9.2-3),
 python3-distutils (= 3.9.7-1),
 python3-lib2to3 (= 3.9.7-1),
 python3-minimal (= 3.9.2-3),
 python3-pkg-resources (= 58.2.0-1),
 python3-setuptools (= 58.2.0-1),
 python3.9 (= 3.9.7-4),
 python3.9-dev (= 3.9.7-4),
 python3.9-minimal (= 3.9.7-4),
 readline-common (= 8.1-2),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.00-1),
 tar (= 1.34+dfsg-1),
 tzdata (= 2021d-1),
 util-linux (= 2.37.2-4),
 xz-utils (= 5.2.5-2),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1634904945"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEQ5dTuB/7AkreZZfGPYe+ogkxLY8FAmFzItAACgkQPYe+ogkx
LY+MNQ/+PtCMZZUKr0rH8RoaYsqBsU902eenP7g88BXRmFJvtolxXCpPjiE5U1aQ
fOQUyHFhFqCIanZAFe3heoje9DUwD3XgQnifnOuLsTLlMSOPuGvX9SyICpAeZiRF
C4l1Q6vFhZxEJMdbWqaOeen3fWlikQn3pIf0O82MjYaVRZoobKK1jKJ9QyIpU5Jy
PwvTrGWwSv4Aa5LBF9mRnws0x+7Jl7MIqd72KBHYfG3YqIou1KClvuDy7hyvMJTZ
Ax9uPUCF4i0DS2joNMKuxXOlRabHoOyo956zdA4ZqkrISRygbYOYZZMKXsEEnO32
3AaAdzWnIpHJDQFrjsFIM6gb52MQLJfR9v+RpvlD907o6p4uvukWIQgo98MdXQ3X
A2y0EtB0dXIQiJAkew7QgXJ44g+Sx41bdf52uHz3TN20O+VJCepYBCnbzxGftIgh
ZIsUMRb0gTU49auLJBiLdzpsWUoYJmt5jMKLJz1923Hhb1wrSVOtiWwmhq8Eod9H
PP+MEopU9PlvIE+zJZKENaJRZnsD9uqG0+GFV+YlT6F1fnid+xYG79qQTTKUAdfK
W0dNN5na3kuCGV2jitD5rJrndvWtSifFEgitlJCwxjWkruwoXOUlK+WVOFY/5jyC
A/JA2iNOeLAPX6vs+ZGnzLT7wRCHTVm9q3EwiGLJIYY7FTWqsxw=
=+CZm
-----END PGP SIGNATURE-----
